Subject: Re: [PATCH net] sch_cake: Take advantage of skb->hash where appropriate

From: Toke Høiland-Jørgensen <[email-masked]>
Date: Fri, 29 May 2020 20:31:45 +0200

Jakub Kicinski <[email-masked]> writes:

> On Fri, 29 May 2020 14:43:44 +0200 Toke Høiland-Jørgensen wrote:
>> +	 * enabled there's another check below after doing the conntrack lookup.
>> +	  */
>
> nit: alignment

Ah, right, seems I forget to hit <TAB> after adding that end marker.

Davem, can I get you to fix that when applying, or should I send a v2?

-Toke